<ART ID="1350055" PID="2713" JID="140" BPAGE="1350055-1" EPAGE="1350055-14" PII="S0217979213500550" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE QUANTUM REFRIGERATOR IN A TWO-QUBIT XXZ HEISENBERG MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERHAN</FNM>
<SNM>ALBAYRAK</SNM>
<EAD>albayrak@erciyes.edu.tr</EAD>
<X-REF REFID="S0217979213500550AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500550AF001">Erciyes University, Department of Physics, 38039, Kayseri, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2012</RE>
<RV>18 January 2013</RV>
<AC>14 February 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The four-level entangled quantum refrigerator (QR) is studied in the XXZ Heisenberg model for the two-qubits. The Hamiltonian of the problem includes the exchange parameters <F>J<INF>x</INF> = J<INF>y</INF> = J</F> and <F>J<INF>z</INF> = &#x03B1;J</F> along the <F>x</F>-, <F>y</F>- and <F>z</F>-directions, respectively, and constant external magnetic field <F>B</F> in the <F>z</F>-direction. The parameter &#x03B1; is introduced into the model which controls the strength of the exchange parameter <F>J<INF>z</INF></F> in comparison to <F>J<INF>x</INF></F> and <F>J<INF>y</INF></F>, thus, our investigation of QR includes the XX <F>(&#x03B1; = 0.0)</F>, XXX <F>(&#x03B1; = 1.0)</F> and XXZ (for other &#x03B1;'s) Heisenberg models. The two-qubits are assumed to be in contact with two heat reservoirs at different temperatures. The concurrences for a two-qubit are used as a measure of entanglement and then the expressions for the amount of heat transferred, the work performed and the efficiency are derived. The contour, i.e., the isoline maps, and some two-dimensional plots of the above mentioned thermodynamic quantities are illustrated.</P>
</ABST>
<KWDG>
<KWD>Quantum refrigerator</KWD>
<KWD>XXZ model</KWD>
<KWD>thermal entanglement</KWD>
<KWD>qubit</KWD>
<KWD>Heisenberg model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>05.70.-a</KWD>
<KWD>07.20.Pe</KWD>
</KWDG>
</FRONT>
</ART>
