<ART ID="1330008" PID="2713" JID="140" BPAGE="1330008-1" EPAGE="1330008-31" PII="S0217979213300089" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON <F>d+id</F> DENSITY WAVE AND SUPERCONDUCTING ORDERINGS IN HOLE-DOPED CUPRATES</MTI>
<RTI>On <F>d+id</F> Density Wave and Superconducting Orderings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PARTHA</FNM>
<SNM>GOSWAMI</SNM>
<EAD>physicsgoswami@gmail.com</EAD>
<X-REF REFID="S0217979213300089AF001"></X-REF>
</AUT>
<AUT>
<FNM>AJAY PRATAP SINGH</FNM>
<SNM>GAHLOT</SNM>
<X-REF REFID="S0217979213300089AF001"></X-REF>
</AUT>
<AUT>
<FNM>PANKAJ</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217979213300089AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300089AF001">Deshbandhu College, University of Delhi, Kalkaji, New Delhi &#x2013; 110019, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2012</RE>
<AC>5 April 2013</AC>
<![CDATA[<PUB>8 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The <F>d+id</F>-density wave (chiral DDW) order, at the anti-ferromagnetic wave vector <F><B>Q</B> = (&#x03C0;, &#x03C0;)</F>, is assumed to represent the pseudo-gap (PG) state of a hole-doped cuprate superconductor. The pairing interaction <F>U(<B>k</B>, <B>k</B>&#x2032;)</F> required for <F>d+id</F> ordering comprises of <F>(U<INF>x2-y2</INF>(<B>k</B>, <B>k</B>&#x2032;), U<INF>xy</INF>(<B>k</B>, <B>k</B>&#x2032;))</F>, where <F><TEX ID="S0217979213300089M001">$U_{x2-y2}({\bf k}, {\bf k}^\prime) = U_{1}({\rm cos}\, k_{x}a-{\rm cos}\, k_{y}a)({\rm cos}\, k^\prime_{x}a-{\rm cos}\, k^\prime_ya)$</TEX></F> and <F><TEX ID="S0217979213300089M002">$U_{xy}({\bf k}, {\bf k}^\prime) = U_{2}{\rm sin}(k_{x}a){\rm sin}(k_{y}a){\rm sin}(k^\prime_{x}a){\rm sin}(k^\prime_{y}a)$</TEX></F> with <F>U<INF>1</INF> &#x003E; U<INF>2</INF></F>. The <F>d</F>-wave superconductivity (DSC), driven by an assumed attractive interaction of the form <F><TEX ID="S0217979213300089M003">$V({\bf k}, {\bf k}^\prime) = -\vert V_{1}\vert({\rm cos}\, k_{x}a-{\rm cos}\, k_{y}a)({\rm cos}\, k^\prime_{x}a-{\rm cos}\, k^\prime_{y}a)$</TEX></F> where <F>V<INF>1</INF></F> is a model parameter, is discussed within the mean-field framework together with the <F>d+id</F> ordering. The single-particle excitation spectrum in the CDDW + DSC state is characterized by the Bogoluibov quasi-particle bands &#x2014; a characteristic feature of SC state. The coupled gap equations are solved self-consistently together with the equation to determine the chemical potential <F>(&#x03BC;)</F>. With the pinning of the van Hove-singularities close to &#x03BC;, one is able to calculate the thermodynamic and transport properties of the under-doped cuprates in a consistent manner. The electron specific heat displays non-Fermi liquid feature in the CDDW state. The CDDW and DSC are found to represent two competing orders as the former brings about a depletion of the spectral weight (and Raman response function density) available for pairing in the anti-nodal region of momentum space. It is also shown that the depletion of the spectral weight below <F>T<INF>c</INF></F> at energies larger than the gap amplitude occurs. This is an indication of the strong-coupling superconductivity in cuprates. The calculation of the ratio of the quasi-particle thermal conductivity <F>&#x03B1;<INF>xx</INF></F> and temperature in the superconducting phase is found to be constant in the limit of near-zero quasi-particle scattering rate.</P>
</ABST>
<KWDG>
<KWD>CDDW order</KWD>
<KWD><F>d</F>-wave superconductivity</KWD>
<KWD>van Hove-singularities</KWD>
<KWD>spectral weight</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.72.Gh</KWD>
<KWD>74.20.-z</KWD>
</KWDG>
</FRONT>
</ART>
