<ART ID="1350053" PID="2713" JID="140" BPAGE="1350053-1" EPAGE="1350053-17" PII="S0217979213500537" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC AND OPTICAL PROPERTIES OF NITROGEN DOPED <F><RM>SiC</RM></F> NANOCRYSTALS:</MTI>
<RTI>Electronic and Optical Properties of Nitrogen</RTI>
<STI>FIRST PRINCIPLES STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASOUD BEZI</FNM>
<SNM>JAVAN</SNM>
<EAD>javan.masood@gmail.com</EAD>
<X-REF REFID="S0217979213500537AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500537AF001">Department of Physics, Faculty of Sciences, Golestan University, Gorgan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2012</RE>
<RV>17 January 2013</RV>
<AC>30 January 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>A typical nitrogen doped spherical <F><RM>SiC</RM></F> nanocrystal with a diameter of 1.2 nm <F>(<RM>Si</RM><INF>43</INF><RM>C</RM><INF>44</INF><RM>H</RM><INF>76</INF>)</F> using linear combination atomic orbital (LCAO) in combination with pseudopotential density functional calculation have been studied. Our selected <F><RM>SiC</RM></F> nanocrystal has been modeled taking all the cubic bulk <F><RM>SiC</RM></F> atoms contained within a sphere of a given radius and terminating the surface dangling bonds with hydrogen atoms. We have examined nine possible situations in which nitrogen has a high probability for replacement in the lattice or placed between atoms in the nanocrystal. We have found that the silicone can substitute with a nitrogen atom in each layer as the constructed nanocrystals remain thermodynamically stable. Also the nitrogen atom can be placed between the free atomic spaces as the more thermodynamically stable position of the nitrogen is between the topmost layers. Also the optical absorption and refractive index energy dispersions of the pure and various stable doped <F><RM>SiC</RM></F> nanocrystals were studied.</P>
</ABST>
<KWDG>
<KWD>Nanocrystal</KWD>
<KWD>silicone carbide</KWD>
<KWD>optical absorption</KWD>
<KWD>refractive index</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.A-</KWD>
<KWD>78.20.Ci</KWD>
<KWD>78.66.Jg</KWD>
</KWDG>
</FRONT>
</ART>
